phpMyAdmin по-русски
   О проекте  |  Скачать  |  Документация  |  Форум
  
    Рубрики новостей
    Обсуждения на форуме:
    Отдел подписки:
Главная страница / Новости / phpMyAdmin /

Аннотация к phpMyAdmin 2.10.0

phpMyAdmin 2.11.3
Исправления уязвимостей безопасности: устранена уязвимость переполнения стека (PHP Executor Deep Recursion Stack Overflow).

Что нового в версии phpMyAdmin 2.10.0
- Designer: новый графический менеджер связей
- Улучшена скорость работы на серверах с тысячами баз данных/таблиц
- Теперь можно запрещать подсчет строк для представлений
- Календарь на странице поиска
- и др. изменения. Подробнее см. ChangeLog

Исправления в phpMyAdmin 2.10.0
- 2.10.0.1: по умолчанию для ssl-соединения MySQL выставлено значение false
- 2.10.0.2: устранена уязвимость переполнения стека в результате глубокой рекурсии интерпретатором PHP (PHP Executor Deep Recursion Stack Overflow)
Опубликовано: 2007-10-18